post
https://api.aerocrs.com/v5/sendOTP
Request an OTP for a customer
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
ImportantThis method cannot retrieve customers' password from other airlines.
Request parameters
| Parameter | Type | Description |
|---|---|---|
| E-mail* | The customer email | |
| langcode | String* | Language code to send OTP email |
- Mandatory parameters
Response
This method will respond with a list of customers, including personal details and additional information.
| Parameter | Type | Description |
|---|---|---|
| status | String | accepted / throttled ( a limit was hit, or the email is locked) |
| otptoken | String | Request token (to be used in webLogin) |
| validfor | Integer | Code lifetime in seconds (120 to 300) |
| retryafter | Integer | Seconds before another code can be requested |

